require("./chunk-9hOWP6kD.cjs");
require("./ScreenRenderer-B-ZfGmhX.cjs");
require("./registry-context-D737a2Jb.cjs");
require("./translation-api-context-factory-mbsJk2UU.cjs");
require("./shell-translation-api-context-BxZ1W6Eb.cjs");
require("./registries-DgzzKX8_.cjs");
require("./fields-DSSM7CHZ.cjs");
const require_CardWidget = require("./CardWidget-BjSOmo4v.cjs");
exports.cardWidgetPropertySchema = require_CardWidget.cardWidgetPropertySchema;
